CVE-2023-34126

CVSS 3.1 Score 8.8 of 10 (high)

Details

Published Jul 13, 2023
Updated: Jul 20, 2023
CWE ID 434

Summary

CVE-2023-34126 is a vulnerability that affects SonicWall GMS (Global Management System) and Analytics. An authenticated attacker can exploit this vulnerability to upload files on the underlying file system with root privileges. The affected versions of GMS are 9.3.2-SP1 and earlier, while the affected versions of Analytics are 2.5.0.4-R7 and earlier. The potential danger this vulnerability poses to an organization is high, as an attacker with low privileges can gain root access and potentially compromise the integrity and confidentiality of the system. Remediation for this vulnerability includes updating GMS and Analytics to versions that are not affected by the issue.

Share

Explore Beyond the CVE Basics with Recorded Future's Vulnerability Intelligence

Note: This is just a basic overview providing quick insights into CVE-2023-34126 information. Gain full access to comprehensive CVE data, risk scores, prioritization, and mitigation data through Recorded Future's Vulnerability Intelligence:
  • Prioritize with Risk-Based Scoring
  • Explore the Extensive Vulnerability Database
  • Receive Early Alerts on Emerging CVEs
  • Focus on Critical Exploitable Vulnerabilities
  • Streamline Remediation with Integration Options